@charset "utf-8";
@import url('https://www.nta.co.jp/akafu/east/common/css/common.css');
/*Noto Sans（ゴシック）　と　Noto Serif(明朝)　*/
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;400;500&family=Noto+Serif+JP:wght@400;700&display=swap');
/*Yusei Magic*/
@import url('https://fonts.googleapis.com/css2?family=Yusei+Magic&display=swap');

/*fontawesome*/
@import url('https://use.fontawesome.com/releases/v6.7.2/css/all.css');

/* CSS Document */
html {
	scroll-behavior: smooth;
	scroll-padding-top: 80px;
}

#wrapper {
	width: 100%;
	margin: 0 auto 10px;
	padding: 0 0 50px;
	font-size: 14px;
	line-height: 1.6;
	font-family: 'Noto Sans JP', sans-serif;
	overflow: hidden;
	color: #333;
}

#wrapper * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

#wrapper a {
	word-break: break-all;
}

#wrapper img {
	vertical-align: bottom;
}

#wrapper h2,
#wrapper h3,
#wrapper h4 {
	font-weight: bold;
}

@media screen and (min-width: 760px) {
	.pc_none {
		display: none;
	}
}

@media screen and (max-width: 759.9px) {
	.sp_none {
		display: none;
	}
}

.marker {
	background: linear-gradient(transparent 70%, rgba(255, 210, 44, 0.6) 70%);
	font-weight: bold;
	padding-bottom: 0.1em;
}

.slash {
	width: fit-content;
	margin: 0 auto 10px;
	padding: 0 20px;
	background: url("../images/slash_left.svg") no-repeat center left, url("../images/slash_right.svg") no-repeat center right;
	background-size: 12px;
}

@media screen and (max-width: 759.9px) {
	.slash {
		padding: 0 12px;
		background-size: 8px;
	}
}

p.credit {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	padding: 0 10px 2px;
	font-size: 12px;
	background: rgba(0, 0, 0, 0.4);
	color: #FFFFFF;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.6);
	width: fit-content;
	margin: 5px 5px 5px auto;
	border-radius: 15px;
}

.disnon {
	display: none;
}

.transparent {
	color: transparent;
}

.text_red {
	color: #ff0000;
}

.bold {
	font-weight: bold;
}

.dotline {
	border-bottom: dotted #CCC 3px;
	padding-bottom: 20px;
	margin-bottom: 30px;
}
.dashline {
	width: 90%;
	height: 10px;
	margin: -10px auto 40px;
	border-bottom: dashed #ebf5f9 3px;
}

/*--------予約ボタン-------------*/
.yoyaku {
	margin-bottom: 40px;
}

.yoyaku ul {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	gap: 15px;
}

.yoyaku ul li {
	display: flex;
	flex-grow: 1;
	max-width: 350px;
	height: 60px;
}

.yoyaku ul a.godetail {
	width: 100%;
	height: 100%;
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	color: #333;
	transition: 0.2s ease-in-out;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.4;
	border-radius: 8px;
	border-style: solid;
	/* border-color: #ffab1b; */
	border-width: 2px;
}

@media screen and (max-width: 759.9px) {
	.yoyaku ul li {
		height: 50px;
	}
}

@media screen and (max-width: 759.9px) {
	.yoyaku {
		margin-bottom: 30px;
	}
}


/*--------.page_roof-------------*/
/* .page_roof {
	width: 100%;
	position: relative;
	background: url("../images/bg_top_left.png")no-repeat top left, 
		url("../images/bg_top_right.png")no-repeat top right;
	background-size:auto 100%,auto 100%;
} */

.page_roof {
	width: 100%;
	position: relative;
	background: url("../images/bg_pc.jpg")no-repeat top center;
	background-size: cover;
}

.page_roof .inner {
	width: 90%;
	max-width: 950px;
	margin: 0 auto;
	padding: 20px 0;
}

.page_roof img#logo {
	position: absolute;
	top: 5px;
	right: 5px;
}

.page_roof h2 {
	width: 100%;
	height: 300px;
	display: flex;
	justify-content: center;
	align-items: center;
	animation: smoothFadeIn 2s ease-out;
}

.page_roof h2 img {
	width: 110%;
	height: 110%;
	object-fit: contain;
}

@media screen and (max-width: 759.9px) {

	/* .page_roof {
		width: 100%;
		background: url("../images/bg_top_sp.png")no-repeat top center;
		background-size: cover;
	} */
	.page_roof {
		position: relative;
		background: url("../images/bg_sp.jpg")no-repeat top center;
		background-size: cover;
	}

	.page_roof img#logo {
		position: absolute;
		width: 35%;
	}

	.page_roof h2 {
		width: 100%;
		height: 200px;
		display: flex;
		justify-content: center;
		align-items: center;
		animation: smoothFadeIn 2s ease-out;
	}
}

/* @keyframes flip_pc {
	0% {
		opacity: 0;
		transform: rotateY(0deg);
	}

	80% {
		opacity: 0;
		transform: rotateY(0deg);
	}

	100% {
		opacity: 1;
		transform: rotateY(360deg);
	}
}

@keyframes flip_sp {
	0% {
		transform: rotateY(0deg);
	}

	80% {
		transform: rotateY(0deg);
	}

	100% {
		transform: rotateY(360deg);
	}
} */

@keyframes smoothFadeIn {
	0% {
		opacity: 0;
	}

	100% {
		opacity: 1;
	}
}

@keyframes fadeIn {
	0% {
		opacity: 0;
	}

	50% {
		opacity: 0;
	}

	100% {
		opacity: 1;
	}
}


/*-------------トップリード--------------*/
.toplead {
	width: fit-content;
	max-width: 850px;
	margin: 20px auto 10px;
	padding: 20px 30px;
	text-align: center;
	background: rgba(255, 255, 255, 0.8);
	border-radius: 20px;
	box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.2);
	/* border: 10px solid rgba(255, 210, 44, 1); */
	animation: fadeIn 3s ease-out;
}

.toplead p {
	font-size: 110%;
}

@media screen and (max-width: 759.9px) {
	.toplead {
		margin: 0 auto;
		padding: 15px;
		text-align: center;
		border-radius: 20px;
		box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.2);
		/* border: 5px solid rgba(255, 210, 44, 1); */
		animation: fadeIn 2s ease-out;
	}

	.toplead p {
		font-size: 100%;
	}
}


/*-------------fix--------------*/
.fixed {
	position: fixed;
	width: 100%;
	top: 0;
	z-index: 20;
}

/*-------------ナビ--------------*/
#pageNav {
	background: #fff9b2;
	width: 100%;
	z-index: 20;
	padding: 0;
	box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.3);
	margin-bottom: 2px;
}

#pageNav ul li,
#pageNav ul li a:hover {
	color: #FFFFFF !important;
	text-decoration: none !important;
}

#pageNav ul {
	width: 100%;
	max-width: 950px;
	margin: 0 auto;
	display: flex;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	font-family: 'Noto Sans JP', sans-serif;
	gap: 0px;
}

#pageNav ul li {
	flex-grow: 1;
	height: 80px;
	/*background: url("../images/menu_line.svg") no-repeat center right;
	background-size: 1px;*/
	padding: 10px;
	width: 100%;
}

#pageNav ul li a {
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	font-size: 120%;
	color: #FFFFFF;
	text-decoration: none;
	border-radius: 10px;
	border: 3px solid #FFFFFF;
}

#nav_event a {
	background: #00b5d8;
}

#nav_osusume a {
	background: #005aba;
}

#nav_spot a {
	background: #00a9ab;
}

#nav_gourmet a {
	background: #4e95fa;
}

#pageNav ul li a:hover {
	color: #FFFFFF;
	text-decoration: none;
	opacity: 0.75;
}

@media screen and (max-width: 759.9px) {
	#pageNav ul li {
		height: 60px;
		font-size: 11px;
		text-align: center;
		line-height: 1.4;
		padding: 10px 5px;
		;
	}

	#pageNav ul li a {
		border: 2px solid #FFFFFF;
		font-size: 90%;
	}
}

/*-------------ページコンテンツ   --------------*/
.pageContent {
	width: 100%;
	padding-top: 50px;
}

.pageContent .inner {
	width: 95%;
	max-width: 950px;
	margin: 0 auto;
	position: relative;
}

.pageContent .ind1 {
	text-indent: -1em;
	margin-left: 1em;
	font-size: 90%;
}

/*-------------タイトル-------------*/
.pageContent .title h2 {
	font-size: 240%;
	text-align: center;
	margin: 0 auto 40px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	width: 390px;
	height: 120px;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #FFFFFF;
	font-family: "Yusei Magic", sans-serif;
}

.pageContent .title {
	text-align: center;
}

@media screen and (max-width: 759.9px) {
	.pageContent .title h2 {
		font-size: 200%;
		text-align: center;
		margin: 0 auto 40px;
		width: 340px;
		height: 100px;
	}
}

/*-------------イベント-------------*/
#event {
	background: rgba(154, 206, 226, 0.2);
	padding-bottom: 50px;
}

.event_title {
	width: 100%;
	max-width: 950px;
	margin: 0 auto;
	display: flex;
	align-items: center;
	gap: 20px;
}

.event_title img {
	width: 80px;
	height: 80px;
	margin: 0 0 10px -20px;
}

#event .title h2 {
	background-image: url("../images/midashi1.png");
}

.event {
	border-bottom: dotted #CCC 3px;
	padding-bottom: 20px;
	margin-bottom: 30px;
}

.event h3 {
	font-size: 130%;
	margin: 0 0 10px 0;
	background-color: #00b5d8;
	border-radius: 50px;
	position: relative;
	padding: 7px 30px;
	width: fit-content;
	min-width: 300px;
	text-align: center;
	color: #fff;
	line-height: initial;
}

.event h3::before {
	content: "";
	position: absolute;
	top: 0;
	left: -30px;
	bottom: 0;
	background: url("../images/ribbon_hashi.png")no-repeat left center;
	background-size: auto 100%;
	width: 30px;
	z-index: 10;
}

.event h3::after {
	content: "";
	position: absolute;
	top: 0;
	right: -30px;
	bottom: 0;
	background: url("../images/ribbon_hashi.png")no-repeat left center;
	background-size: auto 100%;
	width: 30px;
	z-index: 10;
	transform: scale(-1, 1);
}

.event .photo_data {
	display: flex;
	gap: 20px;
}

.event .photo_data .photo {
	width: 40%;
}

.event .photo_data .photo img {
	width: 100%;
	box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.2);
}

.event .photo_data .data {
	width: 60%;
}

.event .photo_data .data dl {
	display: flex;
	gap: 10px;
	margin-bottom: 5px;
}

.event .photo_data .data dl dt {
	background: #666;
	color: #FFFFFF;
	font-size: 90%;
	padding: 2px 10px;
	border-radius: 5px;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
}

.event .photo_data .comment {
	background: rgba(255, 255, 255, 0.8);
	padding: 10px;
	margin: 10px 0;
}

.event .photo_data .jump i {
	margin-left: 5px;
}

.event .photo_data .yoyaku {
	margin-top: 10px;
}

.event .photo_data .yoyaku p.attention {
	font-size: 90%;
	width: fit-content;
	margin: 0 auto 10px;
	text-indent: -1em;
}

.event .photo_data .yoyaku li {
	width: 48%;
}

.event .fukidashi {
	background: url("../images/fukidashi.png")no-repeat center;
	background-size: contain;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	width: fit-content;
	aspect-ratio: 26 / 12;
	margin: -60px 0 -20px auto;
	padding: 5px 15px 15px 15px;
	font-family: "Yusei Magic", sans-serif;
	transform: rotate(10deg);
	font-size: 100%;
}

@media screen and (max-width: 759.9px) {
	.event {
		width: 90%;
		margin: 0 auto 30px;
	}

	.event h3 {
		font-size: 120%;
		min-width: 200px;
		margin: 0 auto 10px;
	}

	.event .photo_data {
		display: block;
	}

	.event .photo_data .photo {
		width: 100%;
		margin-bottom: 10px;
	}

	.event .photo_data .data {
		width: 100%;
	}

	.event .fukidashi {
		margin: -20px 0 0 auto;
	}
}

/*-----おすすめプラン ピックアップ---------------*/

#osusume .title h2 {
	background-image: url("../images/midashi2.png");
}

.pickup {
	background-color: rgba(242, 29, 29, 0.2);
	background-image: repeating-linear-gradient(135deg, transparent, transparent 8px, rgba(242, 29, 29, 0.8) 8px, rgba(242, 29, 29, 0.8) 16px);
	padding: 10px;
}

.pickup dl {
	display: flex;
	align-items: center;
	background: #FFFFFF;
	gap: 10px;
	padding: 10px;
	position: relative;
}

.pickup dl::before {
	content: "";
	position: absolute;
	top: -40px;
	left: -30px;
	width: 100px;
	height: 180px;
	background: url("../images/pickup.png")no-repeat top left;
	background-size: contain;
}

.pickup dl dt {
	width: 45%;
	padding: 10px;
}

.pickup dl dd {
	width: 55%;
	padding: 20px 10px 10px 10px;
	display: flex;
	flex-direction: column;
}

.pickup dl dd .yoyaku {
	margin: auto 0 0 0;
	padding-top: 20px;
}

.pickup .photo {
	width: 100%;
}

.pickup .photo img {
	width: 100%;
}

.pickup .yoyaku li {
	width: 48%;
}

.pickup p.sub {
	text-align: center;
	margin: 0 auto 10px;
	width: fit-content;
	padding: 5px 15px;
	border-radius: 15px;
	background: rgba(242, 29, 29, 1);
	color: #FFFFFF;
	font-family: "Yusei Magic", sans-serif;
	font-size: 110%;
}

.pickup h3 {
	font-size: 160%;
	text-align: center;
	margin-bottom: 15px;
}

.pickup .planlead p {
	font-size: 120%;
	text-align: center;
}

@media screen and (max-width: 759.9px) {
	.pickup {
		width: 85%;
		margin: 0 auto;
	}

	.pickup dl {
		display: flex;
		flex-direction: column-reverse;
	}

	.pickup dl::before {
		content: "";
		position: absolute;
		top: -30px;
		left: -30px;
		width: 80px;
		height: 100px;
	}

	.pickup dl dt {
		width: 100%;
	}

	.pickup dl dd {
		width: 100%;
	}

	.pickup h3 {
		font-size: 120%;
	}

	.pickup .planlead p {
		font-size: 110%;
	}
}

/*-----おすすめプラン　スマホのみswiper---------------*/
.guide {
	margin-bottom: 20px;
	padding-left: 1em;
}

.guide .icon_unit {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 20px;
}

.guide .icon_unit li {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 10px;
	background: #dee9ef;
	padding: 0 20px 0 0;
	height: 60px;
	border-radius: 40px;
	font-size: 120%;
}

.guide .icon_unit li img {
	width: 60px;
	height: auto;
}

.attention {
	font-size: 14px;
	text-indent: -1em;
	margin: 10px auto;
	text-align: left;
	width: fit-content;
}

@media screen and (max-width: 759.9px) {
	.guide .inner>p {
		font-size: 140%;
	}

	.guide .icon_unit {
		display: flex;
		justify-content: center;
		align-items: center;
		flex-wrap: wrap;
		gap: 5%;
		margin: 0 auto;
	}

	.guide .icon_unit li {
		width: 45%;
		height: 50px;
		padding: 0 15px 0 0;
		gap: 0;
		border-radius: 30px;
		font-size: 100%;
		justify-content: space-between;
	}

	.guide .icon_unit li img {
		width: 50px;
		height: auto;
	}
}

/*---タブ切り替え---*/
.tabNav {
	width: 100%;
	padding: 30px 0;
}

.tabNav ul {
	width: 90%;
	/*max-width: 700px;*/
	margin: 0 auto;
	display: flex;
}

.tabNav ul li {
	/* width: 48%;*/
	text-align: center;
	margin: 0 1%;
	background: #f5dce9;
	color: #909090;
	overflow: hidden;
	position: relative;
	transition-duration: .4s;
	z-index: 2;
	cursor: pointer;
	/* border: 2px solid #CCCCCC; */
	border-radius: 2em;
	padding: 0.5em 1em;
	font-size: 120%;
}

.tabNav ul li::after {
	border-radius: 50%;
	content: "";
	display: block;
	margin: auto;
	opacity: 0;
	pointer-events: none;
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	width: 100%;
	padding-top: 100%;
	height: 0;
	z-index: -1;
	transform: translateY(-50%) scale(0.1);
	transition: opacity .5s, transform 0s;
	transition-delay: 0s, .4s;
}

.tabNav ul li:hover {
	color: #FFFFFF;
}

.tabNav ul li:hover::after {
	opacity: 1;
	transform: translateY(-50%) scale(1.1);
	transition-delay: 0s;
	transition: opacity .2s, transform .4s ease-in-out;
}

.tabNav ul li.selected {
	color: #FFFFFF;
}

.tabNav .color1::after,
.tabNav .color1.selected {
	background: rgba(66, 147, 244, 1.00);
}

.tabNav .color2::after,
.tabNav .color2.selected {
	background: rgba(230, 141, 16, 1.00);
}

.tabNav .color3::after,
.tabNav .color3.selected {
	background: rgba(147, 195, 32, 1.00)
}

@media screen and (max-width: 759.9px) {
	.tabNav ul {
		width: 90%;
		margin: 0 auto;
		flex-direction: column;
		gap: 10px;

	}

	.tabNav ul li {
		width: 100%;
		text-align: center;
		margin: 0 auto;
		background: #f5dce9;
		color: #909090;
		overflow: hidden;
		position: relative;
		font-size: 100%;
	}

}



/*----いちおし エリアおすすめ----*/
.tab_wrap {
	width: 100%;
	margin: 0 auto;
}

.tab_wrap .inner {
	width: 97%;
	max-width: 950px;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
}

/*-----その他おすすめプラン　スマホのみswiper---------------*/
@media screen and (min-width: 760px) {

	.otherplans_wrapper,
	.swiper-container {
		width: 100%;
	}

	.otherplans_wrapper .swiper-wrapper {
		width: 100%;
		display: flex;
		flex-wrap: wrap;
		position: relative;
		/*justify-content: center;*/
	}

	.otherplans_wrapper .swiper-wrapper .swiper-slide {
		width: 29%;
		max-width: 280px;
		margin: 0 2% 30px;
	}

	.otherplans_wrapper .swiper-button-prev.otherplans,
	.otherplans_wrapper .swiper-button-next.otherplans {
		display: none;
	}

	.otherplans_wrapper .swiper-pagination.otherplans {
		display: none;
	}

	.otherplans_wrapper .swiper-wrapper .swiper-slide dl {
		width: 100%;
	}

	.otherplans_wrapper .swiper-wrapper dl dt {
		width: 100%;
		box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.2);
		margin-bottom: 10px;
	}

	.otherplans_wrapper .swiper-wrapper dl dt img {
		width: 100%;
		aspect-ratio: 4 / 3;
		object-fit: cover;
		border: 1px solid rgba(0, 0, 0, 0.2);
	}

	.otherplans_wrapper .swiper-wrapper dl dd {
		width: 100%;
		padding-left: 110px;
	}

	.otherplans_wrapper .swiper-wrapper dl dd p.attention {
		text-align: center;
		font-size: 90%;
		color: #FF0000;
	}

}

@media screen and (max-width: 759.9px) {
	.otherplans_wrapper {
		width: 100%;
		margin: 0 auto 30px;
		position: relative;
	}

	.otherplans_wrapper .swiper-container.otherplans {
		width: 90%;
		margin: 0 auto;
		padding-bottom: 30px;
	}

	.otherplans_wrapper .swiper-container.otherplans .swiper-slide dl {
		width: 100%;
	}

	.otherplans_wrapper .swiper-container.otherplans .swiper-wrapper dl dt {
		width: 100%;
		box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.2);
		margin-bottom: 10px;
	}

	.otherplans_wrapper .swiper-container.otherplans .swiper-wrapper dl dt img {
		width: 100%;
		border: 1px solid rgba(0, 0, 0, 0.2);
	}

	.otherplans_wrapper .swiper-container.otherplans .swiper-wrapper dl dd {
		width: 100%;
		padding-left: 110px;
	}

	.otherplans_wrapper .swiper-wrapper dl dd p.attention {
		text-align: center;
		font-size: 90%;
		color: #FF0000;
	}

	.otherplans_wrapper .swiper-pagination.otherplans {
		bottom: 5px;
	}

	.swiper-pagination.otherplans .swiper-pagination-bullet-active {
		background: #079FE2;
	}

	.otherplans_wrapper .swiper-button-prev.otherplans::after,
	.otherplans_wrapper .swiper-button-next.otherplans::after {
		display: none;
	}

	.otherplans_wrapper .swiper-button-prev.otherplans,
	.otherplans_wrapper .swiper-button-next.otherplans {
		font-size: 20px;
		line-height: 1;
		cursor: pointer;
		color: #FFFFFF;
		z-index: 20;
		background: #015ABA;
		width: 30px;
		height: 30px;
		border-radius: 15px;
	}

	.otherplans_wrapper .swiper-button-prev.otherplans {
		left: -5px;
		top: 40%;
	}

	.otherplans_wrapper .swiper-button-next.otherplans {
		right: -5px;
		top: 40%;
	}
}

/*-----バナー説明--------------*/
.swiper-wrapper dl dt p {
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	padding-bottom: 40px;
}

/*-----クーポンアイコン---------------*/
.swiper-wrapper dl dd {
	position: relative;
}

.swiper-wrapper dl dd .icon {
	position: absolute;
	top: -5px;
	left: 0px;
	width: 50px;
	height: 50px;
	z-index: 10;
}

.swiper-wrapper dl dd .icon:nth-of-type(2) {
	left: 55px;
}

.swiper-wrapper dl dd .icon img {
	width: 100%;
	height: 100%;
	object-fit: contain;
}

/*-----予約ボタン---------------*/
.swiper-wrapper dd ul {
	width: 100%;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.swiper-wrapper dd ul li {
	width: 48%;
	height: 40px;
	border-radius: 3px;
	margin-bottom: 4px;
	font-weight: 600;
}

.swiper-wrapper dd ul li:only-child {
	width: 100%;
}

.swiper-wrapper dd ul li.extend {
	width: 100%;
}

a.godetail.stay {
	background: #ffd021;
	border-color: #ffd021;

}

a.godetail.jr {
	background: #ffab1b;
	border-color: #ffab1b;
}

a.godetail.air {
	background: #256F98;
	border-color: #256F98;
}

a.godetail.page {
	background: #F55038;
	border-color: #F55038;
}

a.godetail.gray {
	background: #999;
	border-color: #999;
	pointer-events: none;
}

a.godetail.stay:hover {
	color: #d1a100;
}

a.godetail.jr:hover {
	color: #b67e17;
}

a.godetail.air:hover {
	color: #256F98;
	;
}

a.godetail.page:hover {
	color: #F55038;
}

a.godetail {
	width: 100%;
	height: 100%;
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	color: #666;
	transition: 0.2s ease-in-out;
	text-decoration: none;
	font-size: 12px;
	line-height: 1.4;
	border-radius: 8px;
	border-style: solid;
	border-width: 2px;
}

a.godetail:hover {
	opacity: 0.8;
	background-color: #FFFFFF;
}

@media screen and (max-width: 759.9px) {
	.swiper-wrapper dd ul li {
		height: 50px;
	}
}


/*-----おすすめスポット---------------*/
#spot {
	background: rgba(232, 175, 215, 0.2);
	padding: 50px 0;
}

#spot .title h2 {
	background-image: url("../images/midashi3.png");
}

#spot .title {
	text-align: center;
}

#spot h3 {
	width: 30%;
	max-width: 200px;
	margin: 0 auto;
}

#spot h3 img {
	width: 100%;
	height: auto;
}

#spot .inner {
	width: 100%;
	max-width: 1100px;
	margin: 0 auto;
}


#spot h3 {
	font-size: 200%;
	text-align: center;
	margin-bottom: 20px;
}

@media screen and (max-width: 759.9px) {}

/*-----スポットスライダー-----------------*/
.spot_wrapper {
	width: 100%;
	position: relative;
}

.swiper-container.spot {
	width: 90%;
	margin: 0 auto;
	padding-bottom: 30px;
}

.swiper-container.spot>.swiper-wrapper>.swiper-slide {
	border-width: 3px;
	border-style: solid;
	padding: 20px 40px;
	height: auto;
	background: rgba(255, 255, 255, 1);
}

#aizu .swiper-slide {
	border-color: rgba(66, 147, 244, 1.00);
}

#nakadori .swiper-slide {
	border-color: rgba(230, 141, 16, 1.00);
}

#hamadori .swiper-slide {
	border-color: rgba(147, 195, 32, 1.00);
}

.swiper-container.spot>.swiper-wrapper>.swiper-slide h4 {
	font-size: 200%;
	text-align: center;
	padding: 10px;
	margin-bottom: 20px;
}

#aizu .swiper-slide h4 {
	color: rgba(66, 147, 244, 1.00);
	background: rgba(66, 147, 244, 0.2);
}

#nakadori .swiper-slide h4 {
	color: rgba(230, 141, 16, 1.00);
	background: rgba(230, 141, 16, 0.2);
}

#hamadori .swiper-slide h4 {
	color: rgba(147, 195, 32, 1.00);
	background: rgba(147, 195, 32, 0.2);
}

.swiper-container.spot>.swiper-wrapper>.swiper-slide .photo {
	position: relative;
}

.swiper-container.spot>.swiper-wrapper>.swiper-slide .photo img {
	width: 100%;
}

.swiper-container.spot>.swiper-wrapper>.swiper-slide .comment {
	padding: 10px;
}

.swiper-container.spot>.swiper-wrapper>.swiper-slide .comment p {
	font-size: 140%;
}

.swiper-button-prev.spot::after,
.swiper-button-next.spot::after {
	display: none;
}

.swiper-button-prev.spot,
.swiper-button-next.spot {
	font-size: 40px;
	line-height: 1;
	cursor: pointer;
	color: #FFFFFF;
	z-index: 20;
	width: 60px;
	height: 60px;
	border-radius: 30px;
}

#aizu .swiper-button-prev.spot,
#aizu .swiper-button-next.spot {
	background: rgba(66, 147, 244, 1.00);
}

#nakadori .swiper-button-prev.spot,
#nakadori .swiper-button-next.spot {
	background: rgba(230, 141, 16, 1.00);
}

#hamadori .swiper-button-prev.spot,
#hamadori .swiper-button-next.spot {
	background: rgba(147, 195, 32, 1.00);
}

.swiper-button-prev.spot {
	left: 0;
}

.swiper-button-next.spot {
	right: 0;
}

.swiper-pagination.spot {
	display: none;
}

@media screen and (max-width: 759.9px) {
	.swiper-container.spot {
		width: 100%;
		margin: 0 auto;
		padding-bottom: 30px;
	}

	.swiper-button-prev.spot,
	.swiper-button-next.spot {
		font-size: 20px;
		width: 30px;
		height: 30px;
		border-radius: 15px;
	}

	.swiper-container.spot>.swiper-wrapper>.swiper-slide {
		border: 2px solid #969595;
		padding: 10px 10px;
	}

	.swiper-container.spot>.swiper-wrapper>.swiper-slide h4 {
		font-size: 140%;
		padding: 5px;
	}

	.swiper-container.spot>.swiper-wrapper>.swiper-slide .comment p {
		font-size: 100%;
	}

}

/*-----inboxswiper--------------------*/
.swiper-container.inbox .swiper-slide img {
	width: 100%;
}

/* ドットインジケーターの色*/
.swiper-pagination.inbox .swiper-pagination-bullet {
	opacity: 0.6;
}

/* ドットインジケーターの位置*/
.swiper-container.inbox .swiper-pagination {
	bottom: 5px;
}

.swiper-pagination.inbox .swiper-pagination-bullet-active {
	background: #FFFFFF;
}

/* prev&next 矢印の色とサイズ*/
.swiper-button-prev.inbox::after,
.swiper-button-next.inbox::after {
	font-size: 20px;
	color: #FFF;
	font-weight: bold;
}

@media screen and (max-width: 759.9px) {

	.swiper-button-prev.inbox::after,
	.swiper-button-next.inbox::after {
		font-size: 15px;
	}
}


/*-------------グルメ--------------*/
#gourmet {
	padding: 50px 0;
}

#gourmet .inner {
	max-width: 1400px;
}

#gourmet .title h2 {
	background-image: url("../images/midashi4.png");
}

#gourmet .gourmet_wrapper {
	width: 100%;
	position: relative;
}

#gourmet .swiper-container {
	width: 90%;
	margin: 0 auto;
	padding-bottom: 30px;
}

#gourmet .swiper-slide {
	height: auto;
	margin-bottom: 10px;
}

#gourmet .swiper-slide dl {
	margin: 0 auto;
	background: #FFFFFF;
	border: 3px solid #f7931e;
	border-radius: 30px;
	height: 100%;
}

#gourmet .swiper-button-prev::after,
#gourmet .swiper-button-next::after {
	display: none;
}

#gourmet .swiper-button-prev,
#gourmet .swiper-button-next {
	font-size: 40px;
	line-height: 1;
	cursor: pointer;
	color: #FFFFFF;
	z-index: 20;
	width: 60px;
	height: 60px;
	border-radius: 30px;
	background: #f7931e;
}

#gourmet .dl_wrap {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 4%;
}

#gourmet .dl_wrap dl {
	width: 46%;
	margin: 0 auto;
	background: #FFFFFF;
	border: 3px solid #f7931e;
	border-radius: 30px;
	margin-bottom: 30px;
}

#gourmet dl dt {
	width: 100%;
}

#gourmet dl dt img {
	width: 100%;
	height: auto;
	border-radius: 28px 28px 0 0;
	border: 10px solid #FFFFFF;
}

#gourmet dl dd {
	width: 100%;
	padding: 10px 15px;
}

#gourmet h3 {
	font-size: 200%;
	text-align: center;
	margin-bottom: 10px;
	font-family: "Yusei Magic", sans-serif;
	color: #f7931e;
}

#gourmet p {
	font-size: 120%;
}

@media screen and (max-width: 759.9px) {

	#gourmet dl,
	#gourmet dl:nth-child(even) {
		width: 100%;
		display: flex;
		flex-direction: column;
	}

	#gourmet dl dt {
		width: 100%;
	}

	#gourmet dl dd {
		width: 100%;
	}

	#gourmet h3 {
		font-size: 140%;
	}

	#gourmet p {
		font-size: 100%;
		text-align: left;
	}

	#gourmet .swiper-button-prev,
	#gourmet .swiper-button-next {
		font-size: 20px;
		width: 30px;
		height: 30px;
		border-radius: 15px;
	}

}

.banner {
	margin-: 0 auto;
}

.banner a {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	margin: 0 auto 30px;
	height: 100px;
	font-size: 200%;
	font-weight: bold;
	border: 2px solid #A09F9F;
	color: #333;
	text-shadow: 2px 2px 4px #FFFFFF, 2px 2px 4px #FFFFFF, 2px 2px 4px #FFFFFF, 2px 2px 4px #FFFFFF, -2px -2px 4px #FFFFFF, -2px -2px 4px #FFFFFF, -2px -2px 4px #FFFFFF, -2px -2px 4px #FFFFFF;
}

.banner a:first-child {
	background: url("../images/bg_banner1.png")no-repeat center right;
	background-size: auto 100%;
}

.banner a:last-child {
	background: url("../images/bg_banner2.png")no-repeat center left;
	background-size: auto 100%;
}

.banner a:first-child:hover {
	background-color: #f9ebea;
}

.banner a:last-child:hover {
	background-color: #E5FBC0;
}

/*-------------検索-------------*/
#search {
	background: #F1EFEF;
	padding: 50px 0;
}

#search .inner {
	width: 95%;
	max-width: 1100px;
	margin: 0 auto;
}

#search .img {
	width: 90%;
	text-align: center;
	margin: 0 auto;
}

#search .img img {
	width: 100%;
	height: auto;
}

@media screen and (max-width: 759.9px) {}

/*-------------協力・協賛企業--------------*/
#sponsorship {
	background: #dbedff;
	padding: 25px 0;
	margin-bottom: 0;
	text-align: center;
}

#sponsorship h2 {
	font-size: 160%;
	/*color: #FFF;*/
	border-bottom: solid 2px;
	display: inline-block;
	padding: 0 20px;
	margin-bottom: 30px;
}

#sponsorship ul {
	width: 100%;
	display: flex;
	gap: 30px;
}

#sponsorship ul a {
	width: 20%;
	display: flex;
	justify-content: center;
}

#sponsorship ul a li {
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	position: relative;
	padding-bottom: 25px;
}

#sponsorship ul a li img {
	width: 100%;
	height: auto;
}

#sponsorship ul a li p {
	color: #333;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
}

@media screen and (max-width: 759.9px) {
	#sponsorship {
		background: #dbedff;
		padding: 20px 0;
		margin-bottom: 0;
		text-align: center;
	}

	#sponsorship h2 {
		font-size: 140%;
	}

	#sponsorship ul {
		width: 100%;
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		gap: 20px;
	}

	#sponsorship ul a {
		width: 40%;
	}

	#sponsorship ul a li {
		width: 100%;
		height: 100%;
		display: flex;
		align-items: center;
		position: relative;
		padding-bottom: 25px;
		margin-bottom: 20px;
	}

	#sponsorship ul a li p {
		font-size: 90%;
	}
}